@charset "utf-8";

/*---- reset starts ----*/

h1,h2,h3,h4,h5,h6 {
	margin:0;
	font-weight:normal;
}
ul,li,ol {
	list-style-type:none;
	padding:0;
	margin:0;
}
label,span {
	display:inline-block;
}
a{
	text-decoration:none;
	border:none;
	outline:none;
}
a:focus{
	outline:none;
}
p{
	line-height:20px;	
}
p,input,textarea{
	margin:0;
	padding:0;
	outline:none;
	border:none;
}
input[type="submit"],
input[type="reset"]
{
       filter:chroma(color=#000000);
}
/*input[type="text"]:focus,input[type="password"]:focus{
	-o-box-shadow:0 0 3px 1px #ccc;
	-webkit-box-shadow:0 0 3px 1px #ccc;
	-moz-box-shadow:0 0 1px 3px #ccc;
	box-shadow:0 0 3px 1px #ccc;
}*/
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:5px 0;
    padding:0;
}
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
}

/*p{line-height: 19px;}*/
form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
}
.margin-r0 {
	margin-right:0 !important;
}
.no-bg {
	background:none !important;
}
.no-border {
	border:none !important;
}
.margin0 {
	margin:0 !important;
}
.padding0{
	padding:0 !important;
}

.padding-r0 {
	padding-right:0 !important;
}

.floatleft {
	float:left !important;
}
.floatright {
	float:right !important;	margin-top: -50px;
}
.spacer {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
}
p{
	padding-bottom:13px;
}
/*---- reset ends ----*/

body {
	font-size: 13px;
	font-style: normal;
	color: #787878;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	}
	
.wrap{
	margin:0 auto;
	width:1000px;}
	
/*---- header starts here ----*/

.header{

	position:relative;
	width:100%;
	border-top:4px solid #a2161a;
	overflow:hidden;}
.header-top{
	padding-bottom:18px;
	overflow:hidden;
}

.logo{
	float:left;
	margin:11px 0 0;
	}
.logo a img{
	width:198px;
	height:112px;
}

.header_right{
	float:right;
	padding-top:21px;
	width:690px;
	
}
.contact_phone{
	background:url(../images/phone.png) no-repeat 0 3px;
	color:#33bfe2;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:0 0 2px 34px;
	margin:6px 0 0 328px;
	float:left;
	
	}
.social-links {
	width:160px;
	float:right;
	/*margin:0 0 0 28px;*/
}
.social-links li:first-child{
	margin-left:0;
}
.social-links li{
	float:left;
	margin:0 0 0 5px;
}
.social-links li a{
	display:block;
	width:36px;
	height:36px;
	background:url(../images/social-icon.png) no-repeat;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}

.social-links li a.facebook{
	background-position:0 0;
	width:36px;
}
.social-links li a.googleplus{
	background-position:-41px 0;
}

.social-links li a.in{
	background-position:-82px 0;
	width:36px;
}

.social-links li a.twitter{
	background-position:-124px 0;
	
}

.social-links li a.linkedin{
	background-position:-123px 0;
	
}

.social-links li a.linkedin:hover{
	background-position:-123px -36px;
	
}

.social-links li a.facebook:hover{
	background-position:0 -36px;
}
.social-links li a.googleplus:hover{
	background-position: -41px -36px;
}

.social-links li a.in:hover{
	background-position: -82px -36px;
}

.social-links li a.twitter:hover{
	background-position: -124px -36px;
}



/*=============		nav 
=============================*/	

.nav {
	float:right;	
	margin-top:35px;
}

.nav ul {list-style:none; }

.nav ul li {
	display:block;
	float:left;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	position:relative;
	background:url(../images/devider.jpg) no-repeat 0 0;
	padding:0 0 0 18px;
	margin-left:15px;
	text-transform:uppercase;
}
.nav ul li:first-child{
	padding:0 0 0 0;
	background:none;
	margin-left:0;
	
}


.nav ul li a span {
	display:block;
	position:absolute;
	left:50%;
	bottom:-5px;
	margin-left:-3px;
	background:url(../images/curve-nav.png) no-repeat;
	width:5px;
	height:3px;
	display:none;
}

.nav ul li a:hover span, .nav ul li a.active span {display:block;}

.nav ul li a {
	display:block;
	position:relative;	
	color:#4f4f4f;	
}

.nav ul li a:hover, .nav ul li.active a {

	border-bottom:2px solid #00afdb;
	color:#9d0a0e;
	padding-bottom:6px;
}
.nav ul li.active a span{
	display:block;}
	

.nav ul li:first-child {background:none;}


/*------banner starts here-----*/
.outer_banner{
	width:100%;
	position:relative;
	background:#00afdb;
	
	display:block;
	margin:0 0 28px;
	}
.slider{
	width:1000px;}
.slider_img{
	width:1000px;
	
	
}
.slider_txt{
	font-family:impact;
	position:absolute;
	width:475px;
	z-index:999;
	line-height:52px;
	color:#FFFFFF;
	font-size:36px;
	top:33px;
	right:252px;
	text-align:center;
	 text-shadow: 2px 1px 2px #38383d;
filter: dropshadow(color=#38383d, offx=2, offy=1);
text-transform:uppercase;
}


/*------main_contain starts here-----*/
.main_contain{
	padding-bottom:40px;
	overflow:hidden;
	}
.main_contain h2, .welcome_note h1 {
	font-family: 'Dosis', sans-serif;
	font-size:30px;
	color:#00afdb;
	text-transform:uppercase;
}
.welcome_note{
	padding-bottom:31px;
	text-align:center;
}
.welcome_note h2, .welcome_note h1{
	text-align:center;
	padding-bottom:21px;
}
.welcome_note p{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:18px;
	color:#787878;
	text-align:center;
	/*display:inline;*/
}
.welcome_note a{
	text-align:center;
	text-decoration:none;
	color:#9d0a0e;
	display:inline;
	}
.welcome_note a:hover{
	color:#00aeda;}
.services{
	padding-bottom:30px;
	position:relative;
}

.services_top{
	
	border-bottom:1px solid #d6d6d6;

	position:relative;
	margin-bottom:20px;
	
}
.service_home{
	min-height:38px;
}
.services_top h2{
	float:left;
	padding:0 0 18px;}
.services_top img{
	position:absolute;
	right:20px;
	top:51px;}

.services_top:before {
 	content:"";
 	width: 174px;
 	height: 3px;
  	display: block;
  	z-index: -2;
 	background: #d6d6d6;
	top:53px;
	left:0;
 	position:absolute;
}
.services_top:after{
	content:"";
	clear:both;
	display:block;}
	
	
.brands_top{
	
	border-bottom:1px solid #d6d6d6;

	position:relative;
	
	
}
.brands_top h2{
	float:left;
	padding:0 0 18px;}
.brands_top img{
	position:absolute;
	right:20px;
	top:51px;}

.brands_top:before {
 	content:"";
 	width: 174px;
 	height: 3px;
  	display: block;
  	z-index: -2;
 	background: #d6d6d6;
	top:53px;
	left:0;
 	position:absolute;
}
.brands_top:after{
	content:"";
	clear:both;
	display:block;}
	
a.foo_nxt {
	display:block;
	float:right;
	width:11px;
	height:19px;
	background:url(../images/btn_arrowR.png) no-repeat left bottom;
	margin-right:21px;
	margin-top:14px;
}

a.foo_prv {
	display:block;
	float:right;
	width:11px;
	height:19px;
	background:url(../images/btn_arrow.png) no-repeat left bottom;
	margin-top:14px;
	margin-right:12px;	
}
a.foo_nxt4 {
	display:block;
	float:right;
	width:11px;
	height:19px;
	background:url(../images/btn_arrowR.png) no-repeat left bottom;
	margin-right:21px;
	margin-top:14px;
}

a.foo_prv4 {
	display:block;
	float:right;
	width:11px;
	height:19px;
	background:url(../images/btn_arrow.png) no-repeat left bottom;
	margin-top:14px;
	margin-right:12px;	
}


a.foo_nxt4:hover, a.foo_prv4:hover {background-position:left top;}




.services ul {list-style:none;margin-top:2px;}

.services ul li {
	display:block;
	float:left;
	width:228px;
	margin:0 0 15px 26px ;
	text-align:justify;
}
.blue{
	background:#00afdb;
	padding:5px;
	border-radius:5px;
	width:218px;
	height:128px;
	}
.colorB{
	color:#00afdb !important;}	

.services ul li img {
	width:218px;
	height:128px;
	text-align:center;
	border:1px solid #ffffff;
	 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.service_txt{
	padding-bottom:16px;
	height:111px;
	border-bottom:1px solid #dcdcdc;
	position:relative;
	font-size: 12px;
	}
.service_txt h2{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin-top:19px;
	color:#9d0a0e;
	text-align:center;
	font-family: 'Open Sans', sans-serif;}
.service_txt ul li p{
	text-align:justify; }
.read_more{
	width:73px;
	background:#b6b6b6;
	color:#FFF;
	text-align:center;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px 5px;
position:absolute;
left:75px;
border:3px solid #fff;
bottom:-15px;
}
.read_more:hover{
	background:#00afdb;}
.services ul li:first-child
{
margin-left:8px;
} 
.service_links{
	list-style:none;}
.service_links li{
	margin-bottom:8px;}
.service_links li a{
	text-decoration:none;
	color:#787878;}
.service_links li a:hover{
	color:#00afdb;}

.about_us{
	width:742px;
	float:left;
	}
.about_img{
	background:#00afdb;
	border-radius:5px;
	padding:5px;
	width:220px;
	height:159px;
	margin:0 17px 0 0;
	float:left;
	}
.about_img img{
	width:220px;
	height:159px;
	}
	
.about_contain{
	text-align:justify;
}
.more{
	float:right;
	background:url(../images/bg.jpg) no-repeat right 6px;
	padding:0 20px 0 0;
	color:#9d0a0e;
}
a.more:hover{
	color:#00aeda;}
.award{
	background:url(../images/background.png) no-repeat 0 0;
	width:229px;
	
	float:left;
	margin:30px 0 0 29px;
	position:relative;}
.award img
{
	width:229px;
	height:160px;
}
.award p{
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
	color:#FFFFFF;
	padding:12px;
	text-align:justify;}
.award p span{
	color:#00ccff;}
.name{
	background:#9d0a0e;
	-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px; 
	color:#fff;
	font-weight:bold;
	font-size:13px;
	position:absolute;
	padding:5px;
	right:0px;
	bottom:0;}
.yellow{
	color:#fcff00;
	font-style:normal;}
	
.partner{
	width:178px;
	background:#FFFFFF;
	padding:2px;
	-webkit-box-shadow: 0px 2px 7px 5px rgba(191, 191, 191, 0.5);
box-shadow: 0px 2px 7px 5px rgba(191, 191, 191, 0.5);
height:100px;
margin:20px 0 10px;
}

.inner_pertner{
	border:1px solid #e5e5e5;

	
	width:176px;
	height:98px;}
.inner_pertner img{
	width:176px;
	height:96px;}

.brand ul {list-style:none;margin-top:2px;}


	

.brand_top h2{
	float:left;
	padding:0 0 18px;}
.brand_top img{
	position:absolute;
	right:20px;
	top:50px;}

.brand_top:before {
 	content:"";
 	width: 174px;
 	height: 3px;
  	display: block;
  	z-index: -2;
 	background: #d6d6d6;
	top:54px;
	left:0;
 	position:absolute;
}
.brand_top:after{
	content:"";
	clear:both;
	display:block;}

.brand ul li {
	display:block;
	float:left;

	margin:0 0 0 21px ;
	text-align:justify;
}
.brand ul  :first-child
{
margin-left:4px;
} 
.our_footer{
	background:#2a2b2c;
	width:100%;
	min-height:341px;
	padding:5px 0 0}
.footer{
	background:#00afdb;
	margin-top:5px;
	border-top:1px solid #fff;
	min-height:295px;
	}
.our_menu{
	width:210px;
	
	}
	
.menu_top{
	 border-bottom: 1px solid #D6D6D6;
    margin-bottom: 13px;
	margin-top:21px;
    position: relative
	}
.menu_top:after {
    clear: both;
    content: "";
    display: block;
}
.menu_top h2{
	float:left;
	padding:0 0 13px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Dosis',sans-serif;
	font-size:24px;}
.menu_top img{
	position:absolute;
	right:10px;
	top:39px;}

.our_menu ul li {
	display:block;
	font-size:13px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/bullet.png) no-repeat left 4px;
	padding-left:22px;
	margin-bottom:5px;
	border-bottom:1px dashed #60dfff;
	padding-bottom:10px;
}

.our_menu li a {
	display:block;
	color:#fff;
}
.our_menu ul li a:hover, .our_menu ul li.active a{	color:#000;}


.our_menu  li:last-child{
	border:none;
}


	
	
/*==============	testimonial
================================*/



.testimonials {
/*	margin:0 0 0 77px;*/
	width:344px;
	
	/*padding:17px;
	border-radius:3px;*/
	margin-bottom:26px;
	margin:0 0 0 77px;
}

.testimonial.inside {margin-bottom:34px;}

#testimonial_show {
	width:344px;
	height:179px;
	overflow:hidden;
}

.textmnl_slide {
	width:344px;
	height:200px;
	overflow:hidden;
}

.testimonial .pic {
	float:left;
	width:86px;
	margin-right:8px;
	background:url(../images/bullete.png) no-repeat 30% bottom;
	
}

.testimonial .pic img {border:1px solid #6be1ff;background:#00afdb;padding:4px;
-webkit-border-radius: 5px;
border-radius: 5px; 

}

.testimonial h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	color:#FFFFFF;
}

.ie7 .testimonial h4, .ie8 .testimonial h4 {font-size:12px;}

.testimonial span {font-weight:400; color:#fff;}

.testimonial_slide {
	min-height:87px;
	font-family: 'Open Sans', sans-serif;
}

.testimonial_slide p {
	line-height:22px;
	
	color:#FFFFFF;
	font-style:italic;
	
    margin: 18px 0 0;
}

.testimonial_slide p span {
	float:left;
	padding:4px 2px 0 0;
}

.testimonial .btom {
	overflow:hidden;
	clear:both;
}

.testimonial .btom a.rd_more {color:#1e1e1e;}
.testimonial .btom a.rd_more:hover { text-decoration:underline;}

a.arrowRght {
	float:right;
	display:block;
	float:right;
	background:url(../images/testimonial.png) no-repeat left top;
	width:14px;
	height:14px;
	margin-left:9px;
}

a.arrowRght:hover, a.arrowLft:hover {
	background-position:left bottom;
}

a.arrowLft {
	float:right;
	display:block;
	float:right;
	background:url(../images/testimonial_right.png) no-repeat left top;
	width:14px;
	height:14px;
}

.contact_us{
	margin:0 0 0 92px;
	width:267px;}
.contact_us span{
	color:#fff;}
.contact_us span a{
	text-decoration:none;
	color:#FFFFFF;}
.contact_us span a:hover{
	color:#323232;}
a.ull_ft {
	display:block;
	margin:8px 0 0 91px;
	  -webkit-transition: margin 0.5s ease-out; -moz-transition: margin 0.5s ease-out; -o-transition: margin 0.5s ease-out; 
}
a.ull_ft:hover{
	margin-top: 2px
	
}
.footer_bottom {
	padding:13px 0 ;
	font-family: 'Open Sans', sans-serif;
}
p.right {
	display:block;
	float:left;
	color:#fff;
	font-size:12px;	
}
p.right span{
	}

.footer_bottom ul {
	list-style:none;
	float:right;
}

.footer_bottom ul li {
	display:inline;
	font-size:12px;
}

.footer_bottom ul li:first-child a {border-left:0px;}
.footer_bottom ul li:last-child a {padding-right:0px;}
.footer_bottom ul li a {
	display:inline-block;
	color:#fff;
	border-left:1px solid #fff;
	padding:0 8px;
	line-height:10px;
}

.footer_bottom ul li a:hover {color:#00afdb;}
.row{
	padding-bottom:30px;
	position:relative;
	overflow:hidden;}
	
/*************about us**************/

.abt_row{
	
	position:relative;
	
}

/*************services**************/
.service{
	position:relative;
	display:block;
}
.service_contains{
	width:800px;
	float:left;
}
.right_service{
	width:180px;
	float:left;
	margin:0 0 0 20px;
	}
.service_row{
	display:block;
	padding-bottom:10px;
	overflow:hidden;
	}
.subheading{
	font-size:14px;
	font-weight:bold;
	color:#9d0a0e;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:6px;
}
.subheading_service{
	font-size:14px;
	font-weight:bold;
	color:#9d0a0e;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:12px;
}

.subheading_service a{
	font-size:14px;
	font-weight:bold;
	color:#9d0a0e;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:12px;
}
.service_row ul{
	margin:0 0 0 17px;
	
	}
.service_row ul li{
	list-style:decimal;
	margin-bottom:5px;}
.service_img{
	background:#00afdb;
	border-radius:5px;
	padding:5px;
	width:220px;
	height:159px;
	margin:3px 17px 10px 0;
	/*float:left;*/
}
.service_img.service_pic {float:left}
.service_img img{
	width:220px;
	height:159px; 
}
.service_contain{
	text-align:justify;
	float:left;
	width:553px;
}
.bold{
	font-weight:bold;
	
	}
.bold a{
	color:#787878;}	
.bold a:hover{
	color:#00aeda;}
/*===========	  people
==================================*/	
.people_contain{
	text-align:justify;
	float:left;
	width:753px;
}	
/*===========	   testimonials page
==================================*/

.testimonials_block {
	
	margin-bottom:18px;
}

.testimonials_block.last {margin-bottom:0px;}

.testimonials_block .photo {
	float:left;
	
	margin:0 8px 0 0;
	padding:0 0 10px 0;
	
}

.testimonials_block .photo img 
{
border:1px solid #6be1ff;
background:#00afdb;
padding:4px;
-webkit-border-radius: 5px;
border-radius: 5px; }

.testimonials_block h3 {
	font-weight:700;
	line-height:18px;
	
}

.testimonials_block p {
	line-height:18px;
	text-align:justify;
}

span.quate {
	display:block;
	float:left;
	margin-right:4px;
}
span.quate_end{
	padding:0 0 0 11px;
	}
.contact_details {
	float:left;
	width:425px;
	background:url(../images/black_bg.png) repeat;
	padding-top:16px;
	border-radius:4px;
	margin-bottom:36px;
}

.contact_details p {padding:0 0 14px 18px;}

.contact_details span {
	display:block;
	line-height:18px;
}

.contact_details img {border-radius:0 0 0 4px;}

.contact_form {
	float:right;
	width:494px;
}
.contact_form h2{
	font-size:24px;
	margin-bottom:20px;
	}
.contact_form h3 {padding-left:0px;padding-bottom:14px;}
.contact_form h4 {padding-bottom:18px;}

.contact_form span {
	display:block;
	
	
}

.contact_form .cell {
	overflow:hidden;
	clear:both;
	margin-bottom:15px;
}

.contact_form label {
	display:block;
	float:left;
	width:110px;
	height:31px;
	line-height:31px;
}

.contact_form em {
	font-style:normal;
	color:#ff0000;
}

.contact_form input[type="text"] {
	float:left;
	width:370px;
	padding-left:14px;
	margin-bottom:0px;
	background:#b6b6b6;
}


.testi_form {
	display:none;
	float:left;
}

input[type="text"].wd {
	width:166px;
	margin-bottom:14px;
	float: right;
    margin-right: 2px;
	margin-left:4px;
	background:#b6b6b6;
	}
input[type="text"] {
    background:#b6b6b6;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 13px;
    font-style: italic;
    height: 15px;
    margin-bottom: 8px;
    outline: 0 none;
    padding: 8px 0 8px 12px;
    width: 223px;
}
input[type="text"].wd2 {
	width:100px;
	margin-bottom:14px;
	margin-top:0px;
	float: left;
	display:block;
    margin-right: 2px;
	}	

textarea {
	display:block;
	float:left;
	background:#b6b6b6;
	width:370px;
	height:83px;
	font-size:13px;
	color:#fff;
	font-style:italic;
	font-family: 'Open Sans', sans-serif;
	padding:8px 0 0 14px;
	border-radius:3px;
	border:0px;
	outline:0px;
	resize:none;
	overflow:auto;
}

.contact_form img {float:left;margin-right:12px;height: 30px;}

input[type="reset"] {
	float:right;
	display:block;
	width:92px;
	height:30px;
	text-align:center;
	line-height:30px;
	font-size:16px;
	color:#fff;
	margin-right:8px;
	font-family: 'Open Sans', sans-serif;
  
	
		background:#b6b6b6;
	border-radius:6px;
	transition:all 500ms ease 0s;
	border:0px;
	outline:0px;
}

input[type="reset"]:hover {
	background:#00b7e2;
}

input[type="submit"] {
    background-color: #00b7e2;
   
    border: 0 none;
    border-radius: 6px;
    color: #fff;
    display: block;
    float: right;
  
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    outline: 0 none;
    text-align: center;
   
    transition: all 500ms ease 0s;
    width: 92px;
}
input[type="submit"]:hover {
    background: none repeat scroll 0 0 #b6b6b6;
}

/*.contact_form input[type="submit"] {margin-right:20px;}*/

.map_block {
}

.map_block h3 {padding-left:0px;padding-bottom:24px;}

.map_area {
	background:#00afdb;
	border:4px solid #00afdb;
	height:169px;
	border-radius:5px;
}
.contact_info{
	width:495px;
	float:left;
}
.info{
	
	float:left;
}
.address{
	width:231px;
}
.address a{
	color:#9c9c9c;}
.brand ul *:first-child{
	margin-left:0;}
	
.pagination {
	float:right;
	clear:both;
	padding-top:20px;
}

.pagination ul {list-style:none; float:left;}
.pagination p{
	color:#565252;
	float:left;
	padding:3px 5px 0 0;
}

.pagination ul li, a.pagination_view {
	display:inline-block;	
	/*margin:0 3px;*/
	border:1px solid #777;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	font-size:14px;
	background:#00AFDB;
	color: #fff;
	height:20px;
	line-height:18px;
	padding:0 6px;
}

.pagination ul li a {
	display:block;
	color: #fff;
	cursor:pointer;
	-webkit-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
 .pagination ul li span{
	display:block;
	color: #fff;
	font-size:14px;
	background:#000;
	height:20px;
	line-height:20px;
	padding:0 6px;
	cursor:default;
 }

.pagination ul li:hover, .pagination ul li.active, a.pagination_view:hover, a.pagination_view.active {background:#787878; color:#fff;}

.pagination .view_all{
	display:block;
	color: #fff;
	font-size:14px;
	background:#777;
	height:20px;
	line-height:20px;
	padding:1px 6px;
	cursor:pointer;
	margin:1px 0 0 5px;
	float:left;
	border:1px solid #fff;
	-webkit-box-shadow:0 0 0 1px #777;
	-o-box-shadow:0 0 0 1px #777;
	box-shadow:0 0 0 1px #777;
}
.pagination .view_all:hover{
	background:#000; color:#fff;
}
a.pagination_view {margin-left:3px;}

/* defult css Styles
---------------------------------*/


.success {
    background: url(../images/success-icon.png) no-repeat 10px 10px #54C84E;
    border: 1px solid #036115;
    -webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px 9px 9px 36px;
}
.success p{
	padding:0;
}
.error {
    background: url(../images/error_icon.png) no-repeat 10px 7px #F73434;
    border: 1px solid #6D0B0B;
     -webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px 9px 8px 36px;
}
.error  p{
	padding:0;
}
/*============	container*/
.services_new{
	
	border-bottom:1px solid #d6d6d6;

	position:relative;
	margin-bottom:20px;
	
}
.services_new h1{
	/*float:left;*/
	padding:0 0 18px;
	color: #00AFDB;
    font-family: 'Dosis',sans-serif;
    font-size: 30px;
    text-transform: uppercase;}
.services_new img{
	position:absolute;
	right:20px;
	top:52px;}

.services_new:before {
 	content:"";
 	width: 174px;
 	height: 3px;
  	display: block;
  	z-index: -2;
 	background: #d6d6d6;
	top:53px;
	left:0;
 	position:absolute;
}
.services_new:after{
	content:"";
	clear:both;
	display:block;}
	
.top_up {display:none;}	
.scrollup {
    background: url("../images/scroll-top.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 10px;
    width: 40px;
	z-index:99999;
}

.clear {clear:both;}







.quoteLeft {

	position:fixed;

	right:-250px;

	top:198px;

	width:230px;

	min-height:328px;

	padding:3px 10px 10px;

	background:#0083a4;

	z-index:10000;

	border-radius:0 0 0 8px;

}



a.clk_quot {

	display:block;

	position:absolute;

	left:-46px;

	top:0px;

}



.quoteLeft input[type="text"] {

	display:block;

    border: 0px;

	outline:0px;

    margin: 15px 0;

    width: 220px;

	font-family: 'Open Sans', sans-serif;

	font-style:italic;
	background:#fdfdfd;
	color:#333;

}



.quoteLeft textarea {

    height: 85px;

    margin: 0 0 15px 0;    

    width: 220px;
	background:#fdfdfd;
	color:#333;

}



.quoteLeft input.button {	

    border: 0px;

    border-radius: 5px 5px 5px 5px;

    color: #1e1e1e;

	font-size:16px;

    height: 39px;

	text-shadow:0px 1px 0px #fff;

	text-transform:uppercase;

	font-family: 'Open Sans', sans-serif;

    padding: 4px;

    width: 110px;
	
	cursor:pointer;
	background-color:#36d6fe;

	border-radius:6px;

	transition:all 500ms ease 0s;

}



.quoteLeft input.button:hover {

	background:#70e2ff;

}
.quoteLeft .conMsg{display:block;}

.thankyou_txt h1 {
    color: #0265A6;
    font-size: 26px;
    padding: 15px 0 35px;
    text-align: center;	
}
.thankyou_img{text-align:center;}
.thankyou_img img{display:inline-block;}
.blog_search_btn {
	width:31px;
	height:31px;
	border:0;
	outline:0 none;
	float:right;
	background: url(../images/search-Btn2.png) no-repeat center center #ddd;
	cursor:pointer;
	border-radius:0 3px 3px 0;
}
.input-append input[type="text"] {
	width:150px;
	float:right;
	border-radius:3px 0 0 3px;
}
.input-append {
	overflow:hidden;
}
.search_wrapper {
	position:relative;
	z-index:10;
	margin-top:-65px;
}
.blog_block {
	padding-top:14px;
}
.blog_block h3 a, .post-block h3 {
	color: #9D0A0E;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-top: 19px;
}
.blog_block img {
	float:left;
  	background: none repeat scroll 0 0 #00AFDB;
    border: 3px solid #6BE1FF;
    border-radius: 5px;
	margin:0 10px 10px 0;
}
.post-meta a {
	color:#787878;
	font-weight:700;
}
.post-date {
	padding:5px 0;
}
.post-block label {
	float:left;
	display:block;
	width:200px;
	margin-top:4px;
}
.control-group {
	overflow:hidden;
}
.control-group textarea {
	margin-bottom:8px;
	width:220px;
}
.post-meta:before {
	overflow:hidden;
}
.btn-toolbar input[type="submit"] {
	width:120px;
	float:none;
	margin-left:200px;
	cursor:pointer;
}
ul.comments {
	background:#ddd;
	margin-top:10px;
	padding:5px 10px;
	border-radius:5px;
}
ul.comments p {
	line-height:16px;
	padding-bottom:10px;
}
.date {
	color:#000;
}
.post-date span {
	font-weight:bold;
}
.service_box {
	float:left;
	width:230px;
	margin-right:35px;
}
.service_box h3 {
	min-height:40px;
	padding:0;
	text-align:center;
}
.blog_border {
	padding-top:20px;
}
.service_contains p,.blog_block p{
	text-align:justify;	
}